Bug 236976 - Review Request: python-kaa-imlib2 - The Kaa Media - imlib2 binding for python
Summary: Review Request: python-kaa-imlib2 - The Kaa Media - imlib2 binding for python
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 18:46 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-12-19 02:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-13 13:57:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-04-18 18:46:45 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-imlib2.spec
SRPM URL: 
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-imlib2-0.2.1-1.kwizart.fc6.src.rpm
Description: The Kaa Media - imlib2 binding for python

Comment 1 Jochen Schmitt 2007-04-18 20:25:00 UTC
Good:
+ Naming seems ok.
+ Local build works fine.
+ Rpmlint quite on source rpm.
+ Rpmlint quite on binary rpm.
+ Rpmlint quite on Debuginfo rpm.
+ Rpmlint quite on installed package.
+ Local install and uninstall ok.
+ License ok.
+ Pakcage contains verbatin copy of the license.

*** APPROVED ***







Comment 2 Nicolas Chauvet (kwizart) 2007-04-18 20:34:04 UTC
New Package CVS Request
=======================
Package Name: python-kaa-imlib2
Short Description: The Kaa Media - imlib2 binding for python
Owners: kwizart@gmail.com
Branches: FC-6 devel
InitialCC: 

Comment 3 Nicolas Chauvet (kwizart) 2007-12-18 17:24:25 UTC
Package Change Request
======================
Package Name: python-kaa-imlib2
New Branches: EL-5

Comment 4 Kevin Fenzi 2007-12-19 02:20:25 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.